[global]
	workgroup = Rede
	netbios name = k8vse
	server string = %h server (Samba %v)
	name resolve order = lmhosts, host, wins, bcast
	printcap name = lpstat
	encrypt passwords = Yes
	wins support = yes
	preferred master = yes
	domain master = true
	domain logons = yes
	logon path = %Nprofiles%u
	obey pam restrictions = Yes
	passwd program = /usr/bin/passwd %u
	passwd chat=*Enter\snew\sUNIX\spassword:* %n\n *Retype\snew\sUNIX\spassword:* %n\n.
	syslog = 0
	log file = /var/log/samba/log.%m
	max log size = 1000
	os level = 100
	dns proxy = No
	panic action = /usr/share/samba/panic-action %d
	invalid users = root
	printing = cups
	print command = lpr -P %p -o raw %s -r
	lpq command = lpstat -o %p
	lprm command = cancel %p-%j
#	include = /etc/samba/dhcp.conf
#	client code page = 852
#	character set = ISO8859-1
	preserve case = no
	short preserve case = no
	default case = lower
	browseable = yes

[netlogon]  
        comment = Network Logon Service
        path = /home/netlogon
        guest ok = Yes
        share modes = No

[homes]
        comment = %u's Home Directory
	create mask = 0775
	directory mask = 0775
	browseable = no
	read only = no
	map archive = yes
	writable = yes	
	force create mode = 0
	security mask = 0775
	force security mode = 0

[printers]
	comment = Impressoras
	path = /var/spool/lpd/lp
	create mask = 0700
	guest ok = Yes
	printable = Yes
	browseable = Yes
	read only = yes
	writeble = yes

[epson]
        comment = Impressora Linux
	security = server
	path = /var/spool/lpd/lp
	printer name = lp
	writable = yes
	public = yes
	printable = yes
	print command = lpr -r -h -P %p %s

[public]
	public = yes
	path = /home/publico
	available = yes
	browseable = yes
	writable = yes
#	valid users = maria, joao
#	write list = maria, joao
#	hosts allow = 192.168.0.2, 192.168.0.5
